Subject: bug#18870: bug#18870: \emsp and alignment in org clock report

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 22 Aug 2016 09:57:50 +0200

Hello,

Sriram Karra <[email-masked]> writes:

> I find the above reasoning completely broken. Why is the above choice
> considered the right tradeoff when there is no easy way to get something
> sensible (with or without configuration) for display? Do more people export
> rather than view?

The display for clock reports has been changed some months ago in
development version. I think this bug can be closed.

Regards,

-- 
Nicolas Goaziou